MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Variables

# src/mixer_list.h File Reference

This header provides "extern" declarations for all mixer plugins. More...

Go to the source code of this file.

## Variables
struct mixer_plugin | software_mixer_plugin
struct mixer_plugin | alsa_mixer_plugin
struct mixer_plugin | oss_mixer_plugin
struct mixer_plugin | pulse_mixer_plugin
struct mixer_plugin | winmm_mixer_plugin

## Detailed Description

This header provides "extern" declarations for all mixer plugins.

Definition in file mixer_list.h.

## Variable Documentation

struct mixer_plugin alsa_mixer_plugin

struct mixer_plugin oss_mixer_plugin

struct mixer_plugin pulse_mixer_plugin

struct mixer_plugin software_mixer_plugin

struct mixer_plugin winmm_mixer_plugin